Stacks API

Come build with us.
Stacks API v10 for Stacks 3.5


  <   Property List Reference


This content is open source. You can edit it and submit a pull request on GitHub.
This page is generated from this file.


© . YourHead Software all rights reserved.

Minimum Stacks API Version — minAPIVersion


The minimum API version required by your stack. You can use the minimum version to detect a specific version of the API that your stack requires. Values should be a simple integer of the major version number required. If you are using the Stacks API 2.0 features, you should set the minAPIVersion to 2.

Warning: Only use a min API version if there is a known incompatibility. Do not blindly add min limits.

© . YourHead Software all rights reserved.